Subject: Re: [PATCH 10/15] powerpc: Define slb0_limit() for BOOK3E

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 19 Apr 2011 07:41:42 +1000

On Mon, 2011-04-18 at 07:42 -0500, Kumar Gala wrote:
> Let's rename this function to something 'linear_map'.  As on FSL
> Book-E 64 we do things a bit differently and have more covered in
> linear map than 1G

It's not quite linear_map. It's whatever can be accessed without taking
exceptions. IE. What is bolted.

It should probably go into a variable initialized by the mm code tho.

Cheers,
Ben.